.fade-in {
    opacity: 0;
    transform: translateY(30px);
    transition: all 0.9s ease;
  }
  
  .fade-in.show {
    opacity: 1;
    transform: translateY(0);
  }

  .fade-in-left {
    opacity: 0;
    transform: translateX(-200px);
    transition: all 2.8s ease;
  }
  .fade-in-left.show {
    opacity: 1;
    transform: translateX(0);
  }

  .fade-in-right {
    opacity: 0;
    transform: translateX(200px);
    transition: all 2.8s ease;
  }
  .fade-in-right.show {
    opacity: 1;
    transform: translateX(0);
  }